<!DOCTYPE html>
<html lang="pl-PL">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="MyWebsite">
    <title>Exercise 8</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
      <div class="mypage">
        <p class="up">Opublikowano przez: The Awwwesomes, 20 kwietnia 2016</p>
        <h1>Uczymy się CSS razem z The Awwwesomes! </h1>
        <img src="https://the-awwwesomes.gitbooks.io/html-css-step-by-step/content/pl/images/img-css.png"/>
    
        <p>Warsztaty ruszyły pełną parą! Grupa 20 zdolnych uczestników zabrała się do kodowania z godnym podziwu zapałem.</p>
        <p>Mentorzy mieli trudne zadanie, ponieważ padło bardzo dużo ciekawych pytań. Nasi uczestnicy są naprawdę <b>awwwesome</b>!</p>

        <h2>Najpierw semantyczny HTML, potem estetyczny CSS</h2>

        <p>Naukę zaczęliśmy od HTML, który jest absolutną podstawą dla każdego kodera stron internetowych. Nie obejdzie się jednak bez zapoznania z CSS, dzięki któremu każdy może upiększyć swoją stronę jak tylko sobie wymarzy!</p>
                
        <p class="black">Zostaw swój komentarz</p>
        Twój email: <input type="text"/>
        Twoje imie: <input type="text"/>
        Twoj komentarz: <textarea></textarea>
        <input type="button" value="Prześlij"/>
    
    </div>
  </body>
</html>

